    body {
        background: #fff;
    }
    
    select {
        width: 100px;
    }
    
    .link {
        color: black;
        text-decoration: none;
        transition: all 1s;
    }
    
    .link:hover {
        color: tomato;
    }
    
    .link-2 {
        color: #fff;
        text-decoration: none;
    }
    
    .link-2:hover {
        color: tomato;
    }
    
    .top {
        border-top: 2px solid red;
    }
    
    .bottom:hover {
        border-bottom: 2px solid black;
    }
    
    .bottom-1:hover {
        border-top: 2px solid black;
    }
    
    li .dropdown {
        position: relative;
        display: inline-block;
        text-decoration: none;
    }
    
    .dropdown-content {
        display: none;
        position: absolute;
        background-color: #f1f1f1;
        min-width: 160px;
        box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
        z-index: 1;
    }
    
    .dropdown-content a {
        color: black;
        padding: 6px 9px;
        text-decoration: none;
        display: block;
    }
    
    .animate-charcter-1 {
        text-transform: uppercase;
        background-image: linear-gradient( -225deg, #FF69B4 0%, #FFC0CB 29%, #ff1361 67%, #B2FFFF 100%);
        background-size: auto auto;
        background-clip: border-box;
        background-size: 200% auto;
        color: #fff;
        background-clip: text;
        text-fill-color: transparent;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        animation: textclip 2s linear infinite;
        display: inline-block;
        font-size: 20px;
    }
    
    .dropdown-content a:hover {
        background-color: #ddd;
    }
    
    .dropdown:hover .dropdown-content {
        display: block;
    }
    
    .link-3 {
        color: #fff;
        text-decoration: none;
        font-size: 22px;
    }
    
    .gal-2 {
        transition: all 1s ease-in-out;
    }
    
    .gal-2:hover {
        border: 2px solid black;
        transform: scale(1.1);
    }
    
    .card {
        background-image: linear-gradient(#FDFCFB, #E2D1C3);
    }
    
    body {
        background-image: linear-gradient(#FDFCFB, #E2D1C3);
    }
    
    .gal {
        transition: 0.5s all ease-in-out;
    }
    
    .gal:hover {
        transform: scale(0.9);
        border: 1px solid black;
    }
    
    .but {
        position: relative;
        padding: 10px 15px;
        color: black;
        text-transform: uppercase;
        letter-spacing: 2px;
        font-size: 24px;
        overflow: hidden;
        transition: 0.6s;
        box-shadow: 0 0 50px #3da8f054;
        cursor: pointer;
    }
    
    .but:hover {
        color: #255784;
        background: #14e0e0;
        box-shadow: 0 0 30px #14e0e0, 0 0 50px #14e0e0, 0 0 90px #14e0e0;
        transition-delay: 2s;
    }
    
    .gal-1 {
        filter: grayscale(100%);
    }
    
    .gal-1:hover {
        filter: grayscale(0%);
    }
    
    .slid {
        padding: 5px;
    }
    
    .carousel-indicators .active {
        background-color: #3255e3;
    }
    
    .body {
        background: white;
    }
    /*     
    span {
        position: absolute;
        display: block;
        transition: 1s all ease-in-out;
    }
    
    span:nth-child(1) {
        top: 0;
        left: -100%;
        width: 100%;
        height: 2px;
        background: #14e0e0;
    }
    
    .but:hover span:nth-child(1) {
        left: 0%;
        transition: 2.4s;
        transition-delay: .20s;
    }
    
    span:nth-child(3) {
        bottom: 0;
        right: -100%;
        width: 100%;
        height: 2px;
        background: #14e0e0;
    }
    
    .but:hover span:nth-child(3) {
        right: 0%;
        transition: 2.4s;
        transition-delay: .20s;
    }
    
    span:nth-child(2) {
        top: -100%;
        right: 0;
        width: 2px;
        height: 100%;
        background: #14e0e0;
    }
    
    .but:hover span:nth-child(2) {
        top: 100%;
        transition: 1s;
    }
    
    span:nth-child(4) {
        bottom: -100%;
        left: 0;
        width: 2px;
        height: 100%;
        background: #14e0e0;
    }
    
    .but:hover span:nth-child(4) {
        bottom: 100%;
        transition: 1s;
    } */
    
    .contact {
        font-size: 30px;
    }
    
    .contact-1:hover {
        background-color: red;
        transition: all 1s;
    }
    
    .contact-1 {
        border: 2px solid aqua;
        color: white;
        background: black;
        border-radius: 50%;
        padding: 10px;
        font-size: 30px;
    }
    
    .banner {
        letter-spacing: 2px;
        color: rgb(0, 0, 0);
        transform: translateY(27px);
    }
    
    .about-link {
        color: black;
        text-decoration: none;
        font-weight: lighter;
    }
    
    .about-link:hover {
        color: red;
    }
    
    .about-link-1 {
        transition: all 1s;
        color: black;
        text-decoration: none;
        padding: 10px 15px;
        text-transform: uppercase;
        display: inline-block;
        letter-spacing: 3px;
    }
    
    .about-link-1:hover {
        color: white;
        background: red;
    }
    
    .link-4 {
        text-decoration: none;
        color: antiquewhite;
    }
    
    .link-4:hover {
        color: red;
        cursor: pointer;
    }
    
    .link-one {
        text-decoration: none;
        transition: all 1s;
        color: white;
    }
    
    .link-one :hover {
        color: black;
    }
    
    .btn-outline-danger {
        transition: all 1s;
    }
    
    .trans:hover {
        transition: all 1s;
        transform: scale(1.1)rotate(5deg);
    }
    
    .trans-1:hover {
        transition: all 1s;
        transform: scale(1.1)rotate(-5deg);
    }
    
    .font-1 {
        font-size: 14px;
    }
    
    .card {
        transition: all 0.5s ease;
        cursor: pointer;
        box-shadow: 0px 0px 6px -4px rgba(0, 0, 0, 0.75);
        border-radius: 10px;
    }
    
    .card :hover {
        box-shadow: 0px 0px 51px -36px rgba(0, 0, 0, 0.1);
    }
    
    .front:hover {
        text-transform: uppercase;
        font-weight: bolder;
        color: red;
    }
    
    .now {
        color: #fff;
        text-decoration: none;
        background: tomato;
    }
    
    .now:hover {
        color: springgreen;
        background: #fff;
    }
    
    .anchor {
        font-weight: lighter;
    }
    
    .display {
        display: flex;
    }
    
    .hov:hover {
        color: #fff;
        background: tomato;
        transition: all 1s;
    }
    
    .cart {
        background: rgb(247, 103, 77);
        color: #fff;
        text-transform: uppercase;
        display: inline-block;
        letter-spacing: 1px;
    }
    
    .font {
        text-transform: uppercase;
        font-weight: lighter;
    }
    
    .lamp {
        position: absolute;
        left: 0px;
        top: 0px;
        z-index: -1;
    }
    
    .hoverimg {
        position: relative;
        margin: 10% auto 0;
    }
    
    .hover-pic {
        transition: all 0.8s ease-in-out;
    }
    
    .gal-2 {
        transition: all 0.7s ease-in-out;
    }
    
    .gal-2:hover {
        transform: scale(1.1);
        border-radius: 5px;
        border: 1px solid black;
    }
    
    .hovereffect {
        display: block;
        width: 0;
        height: 2px;
        background-color: orange;
        transition: .5s ease-in-out;
    }
    
    .hover-pic:hover {
        border-bottom: 4px solid black;
        border-top: 4px solid black;
        border-top-right-radius: 30px;
        border-bottom-left-radius: 30px;
        box-shadow: 0px 0px 6px -4px rgba(0, 0, 0, 0.75);
    }
    
    .hoverimg img {
        position: absolute;
        height: 100px;
        width: 100px;
        left: 0;
        -webkit-transition: opacity 1s ease-in-out;
        -moz-transition: opacity 1s ease-in-out;
        -ms-transition: opacity 1s ease-in-out;
        -o-transition: opacity 1s ease-in-out;
        -o-transition: opacity 1s ease-in-out;
        transition: opacity 1s ease-in-out;
    }
    
    .front:hover {
        opacity: 0;
        cursor: pointer;
    }
    
    .font {
        font-family: 'Courier New';
    }
    
    .roow {
        background: #319499;
    }
    
    .roow-1 {
        background: rgb(107, 175, 202);
    }